import React from "react";
import { shallow } from "enzyme";
import Loading from "../components/util/Loading";

describe("Loading icon", () => {
  it("renders", () => {
    const loading = shallow(<Loading />);
    expect(loading).toMatchSnapshot();
  });
});
